{
    "name": "aldarien/view",
    "description": "View module for my apps",
    "type": "library",
    "require": {
        "philo/laravel-blade": "^3.1",
        "aldarien/contract": "dev-master",
        "aldarien/config": "dev-master"
    },
    "license": "MIT",
    "authors": [
        {
            "name": "Aldarien",
            "email": "aldarien85@gmail.com"
        }
    ],
    "autoload": {
        "psr-4": {
            "App\\": "app"
        },
        "files": [
        	"app/Helper/functions.php"
        ]
    },
    "require-dev": {
        "phpunit/phpunit": "^6.3"
    }
}
